Bug 1565640 - [RFE][Lenovo] Adding switches show page
Summary: [RFE][Lenovo] Adding switches show page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: MVP
: 5.10.0
Assignee: Saulo Toledo
QA Contact: Rodney H. Brown
URL:
Whiteboard:
: 1565641 (view as bug list)
Depends On: 1565628 1565629 1565631 1565634 1565635 1565636 1565639
Blocks: 1565637 1565642
TreeView+ depends on / blocked
 
Reported: 2018-04-10 13:06 UTC by Rodney H. Brown
Modified: 2019-02-07 23:02 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1565639
Environment:
Last Closed: 2019-02-07 23:01:31 UTC
Category: ---
Cloudforms Team: Lenovo
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:02:06 UTC

Description Rodney H. Brown 2018-04-10 13:06:32 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
https://github.com/ManageIQ/manageiq-ui-classic/pull/3699

Comment 2 Rodney H. Brown 2018-04-10 13:11:37 UTC
*** Bug 1565641 has been marked as a duplicate of this bug. ***

Comment 5 Rodney H. Brown 2018-09-12 13:22:06 UTC
verified with 5.10.0.14.20180831154906_2f9a1dd

Comment 7 errata-xmlrpc 2019-02-07 23:01:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.